*------------------------------------------------------------------------------
* Constant definitions for FOXTOOLS MsgBox function
*
* Usage: <Result code> = MSGBOX(<prompt>, <title>, <Button code> + <Icon code>)
*------------------------------------------------------------------------------

*
* Button codes
*
#define cmbOK 				0
#define cmbOKCancel 		1
#define cmbAbReIg			2
#define cmbYesNoCancel		3
#define cmbYesNo			4
#define cmbRetryCancel		5

*
* Icon codes
*
#define cmiHand				16
#define cmiQuestion 		32
#define cmiExclamation		48
#define cmiAstrix			64
#define cmiInfo				64
#define cmiStop				16

*
* Result codes
*
#define cmrOK				1
#define cmrCancel			2
#define cmrAbort			3
#define cmrRetry			4
#define cmrIgnore			5
#define cmrYes				6
#define cmrNo				7
